curl -X POST \ 'https://{YOUR_INITIATE_GAME_AUTH_ENDPOINT}' \ -H 'Content-Type: application/json' \ -H 'x-publisher-token: <x-publisher-token>' \ -H 'signature: <signature>' \ -d '{ "device": "DESKTOP", "date": "2023-11-07T05:31:56Z" }'
{ "deepLink": "https://my-awesome-game/2298/bv45d674?key=549bc5151667f6216629efe46vf7bacd2812d82298", "accessToken": "9ac8883227afa33412197b" }
Documentation IndexFetch the complete documentation index at: https://docs.appcharge.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.appcharge.com/llms.txt
Use this file to discover all available pages before exploring further.
Publisher token.
The signed payload.
Device the player used to log in.
DESKTOP
APPCHARGE
"DESKTOP"
Date in ISO 8601 format.
"2023-11-07T05:31:56Z"
OK
Deeplink for redirecting the player to your game for authentication.
"https://my-awesome-game/2298/bv45d674?key=549bc5151667f6216629efe46vf7bacd2812d82298"
Player access token.
"9ac8883227afa33412197b"
Was this page helpful?